@charset "UTF-8";

/**
 * 1. Avoid the IE 10-11 `min-height` bug.
 * 2. Set `flex-shrink` to `0` to prevent Chrome, Opera, and Safari from
 *    letting these items shrink to smaller than their content's default
 *    minimum size.
 */
.Site {
  display: flex;
  flex-direction: column;
  height: 100vh; /* 1 */
}
.Site-header,
.Site-Navigation,
.Site-footer {
  flex-shrink: 0; /* 2 */
}
.Site-content {
  flex: 1 0 auto; /* 2 */
}

/* RESET MARGINS AND PADDING ON ALL ELEMENTS TO ZERO */

* {
	margin: 0px;
	padding: 0px;
}


* {
	margin: 0px;
	padding: 0px;
}

html { height: 100%; }

#homepage {
	/*background-color: #56595C;*/
	width: 100%;
	/*display: table-row;*/
	}
		
/*#wrap {
	display: table;
	height: 100%;
	margin-bottom: -300px;
	}*/

header {
	height: 160px;
	background-color: #20409a;
	padding:0px !important;
	/*position: relative;
	z-index: 10;*/
	}

#contact {
	color:#fff;
	font-size: 18px;
	line-height: 28px;
	float: right;
	width: 200px;
	font-weight: bold;
	margin-top: 60px;
	margin-right: 50px;
	text-align: justify;
	/*position: relative;
	z-index: 100;*/
	}
	
#contact a {
	color:#fff;
	}
#contact a:hover {
	color:#F00;
	}
article {
	padding-bottom:40px;
	}


#phone {
	height: 120px;
	float:right;
	font-size: 36px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 38px;
	padding-top: 16px;
	}

	
#email {
	font-size: 30px;
	font-weight: 100;
	}
#phone a,
#email a {
	color: #FFF;
	text-decoration: none;	
	}

#phone a:hover,
#email a:hover {
	color: #FFF;
	text-decoration: underline;	
	}

#phone-alt a:hover,
#email-alt a:hover {
	color: #3c3d3e;
	text-decoration: underline;	
	}


#Slider {
	background-color:#ccc;
	height:250px;
	margin-bottom: 10px;
	}

.last {
	margin-right:0px !important;
	}

.first {
	margin-left:0px !important;
	}
	
.FeatureItem {
	background-color: #CCC;
	padding:10px;
	margin:10px
}

.profile {
	padding:0px !important;
	margin: 0px !important;
	}

.sidebar {
	margin-top: 30px;	
	}

.product img {
	/*width:100% !important;
	height:auto !important;*/
	}
/* Attempts to ovverride box-sizing model as specificed in Bootstrap(!!) */

.slides > * {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}


footer {
	background-color: #20409a; /*background of menu bar (default state)*/
	color: #FFF;	
	width: 100%;
	z-index: 1000;
	
}

#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	}
.customcaptcha-image {
	display: block;
	padding-bottom: 5px;
}

#Form_EnquiryForm_CaptchaImage,
#CaptchaHelp {
	margin-left: 200px;
}

#CaptchaHelp {
	width:100%!important;
	}
img.right {
	float: right;
	}


/*page content styles */

#content {
	padding-top: 40px;
	padding-bottom:40px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F00;
}

#main {
	/*margin-top: 40px;*/
	margin-bottom: 40px;
	/*float: right;*/
	/*width: 564px;
	margin-right: 80px;	*/
}
#sidebar {
	float: left;
	margin-top: 10px;
	margin-bottom: 40px;
}

.WidgetHolder {
	margin-top: 12px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-bottom: 20px;
}

.postimg {
	float: left; margin-right: 10px; margin-bottom: 10px;"
	}
	
/*form stuff*/

#formtype {
	padding-top: 20px;
}

#formtype li {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #56595C;
	list-style-type: none;
	padding-bottom: 10px;
	}
	
label {
	width: 180px;
	float: left;	
	}
	
input {
	width: 290px;
	padding: 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 0;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
	}
	
input[type=checkbox] {
	  width: 20px;	  
	  }

input[type=radio] {
	  width: 20px;	  
	  }
	  
input[type=submit] {
	width: 140px;
	padding: 8px;
	font-weight: bold;
	background-color: #0F0;
	margin-top: 30px;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
	}
	  
textarea {
	width: 290px;
	padding: 6px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border: 0;
box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
	}


.webtext {
	padding-left: 0px !important;
	}

.post-image img{
		width: 100%;
		height: auto
		}
		
.WidgetHolder {
	padding: 20px;
	background-color: #c0c0c0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
/*.thumbnail img,
.largeimage img {
		width:100%;
		height:auto;
		}	*/

.profile {
	width: 100%;
	display: table;
	padding-bottom:60px;
}

.profile img {
	float: left;
	margin-right:30px;
	padding-bottom:20px;
}

.profileText {
	display:table;
	}

#contact-footer a {
	float:right;
	}
	
/*****************/
/* MEDIA QUERIES */
/*****************/

/* Tablet Screen Sizes */
@media only screen and (min-width: 769px) and (max-width: 1024px) {

	.webtext {
		margin-left: -10px !important;
		}
	
	.webscreen {
		margin-left: -10px !important;
		}
		
	.customcaptcha-image {
		display: inline;
		}
	
	.CaptchaField {
		margin-left: 0px;
		display: block;
		}
		
	.post-image img {
		width: 100%;
		height: auto;
		}
		
	#badges-wrap {
		width: 100%;
		}
	#badges {
		width: 200px;
		margin-left: auto;
		margin-right: auto;
		}
		
	#sidebar img{
		width: 100%;
		height: auto
		}
		
		footer {
		padding-bottom:20px;
		}
	footer .col-md-9 {
		/*width:200px;*/
		}
		
	footer .col-md-3 {
		/*width: 50px;*/
		float:right;
		margin-top:-40px;
		}
	#columns {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}	
}


/* Mobile landscape Screen Sizes */
@media only screen and (max-width: 808px) {
	
	header {
		height: 160px;
		padding-bottom: 15px;
		}
		
	#brand {
		height: auto;
		width: 60%;	
	}
	

	
	#phone,
	#phone-alt {
		font-size:48px;
		height:auto;
		display:table;
		width: 390px;
		padding-top: 45px;
		float:none;
		text-align:justify !important;
		margin-left:auto;
		margin-right:auto;
		}
	
	#email {
		font-size: 34px;
		}
	
	.flex-viewport img {
		height:205px !important;
		}
		
	#phone a {
		text-color: #fff !important;
		decoration: none;
		}
		
	#phone a:hover {
		text-color: #fff !important;
		decoration: underline;
		}

	#email {
		font-size: 40px;
		}
	
	.post-image img {
			width: 100%;
			height: auto;
			}
	.postimg {
			float: none;
			width: 100%;
			margin-right: 0px;
			margin-left: 0px;
			}
			
	/*.album-photo {
			width: 100% !important;
			height: auto !important;
			}*/	
	.album-photo img {
			width: 300px !important;
			height: auto !important;
			}
	#main {
			border:0;
		}
	footer {
		padding-bottom:20px;
		}
	footer .col-md-9 {
		width:300px;
		}
		
	footer .col-md-3 {
		width: 50px;
		float:right;
		margin-top:-55px;
		}
		#columns {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	-webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}	
#contact {
	margin-top: 55px;
	margin-bottom:0px;
	margin-right: 40px;
	text-align:right
	}
	
#Form_EnquiryForm_CaptchaImage,
#CaptchaHelp {
	margin-left: 0px;
}
}

/* Mobile Portrait Screen Sizes */
@media only screen and (max-width: 400px) {

	header,
	header-alt{
		height: 230px;
		padding-bottom: 15px;
		}
		
	#brand {
		height: 120px;
		width: 280px;	
		}
	
	#brand img {
		width:100%;
		height:auto;
		}	
	#contact {
		margin-top: 0px;
	margin-right: 25px;
	}
	#phone,
	#phone-alt {
		font-size:32px;
		height:auto;
		display:table;
		width: 100%;
		padding-top: 20px;
		float:left;
		text-align:justify !important;
		}
	
	#email {
		font-size: 32px;
		}
	
	.flex-viewport img {
		height:205px !important;
		width:800px !important;
		}
		
	#main {
		/*margin-top: 40px;
		float: left;
		/*width: 564px;
		margin-right: 80px;	*/
		}
	
	/*.webtext {
		margin-left: -10px !important;
		}*/
	
	.webscreen {
		margin-left: -15px !important;
		}
		
	input,
	textarea {
		width: 220px;
		background-color:#ccc !important
		}
	
	input[type=submit] {
		background-color:#00ff00 !important;
		width: 240px;
		/*height: 20px;*/
		padding: 8px;
		margin-top: 30px;
		box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
		}
	
	textarea {
		width: 220px;
		}	

	.customcaptcha-image {
		display: inline;
	}

	.CaptchaField {
		margin-left: 0px;
		display: block;
		}
	
	img.right {
		float: none;
		width: 100%;
		height: auto;
		}
		
	.post-image img {
		width: 100%;
		height: auto;
		}

	footer,
	#landingFooter {
		padding-bottom: 80px;
		}
		
	#HomeFooter {
		padding-bottom: 80px;
		}
		
	#album-photos img {
			width: 300px !important;
			height: auto !important;
			}
	
	footer {
		padding-bottom:20px;
		}
	footer .col-md-9 {
		width:200px;
		}
		
	footer .col-md-3 {
		width: 50px;
		float:right;
		margin-top:-55px;
		}
}